﻿$ErrorActionPreference = 'Stop'; # stop on all errors


$packageName  = 'TapToucheJR'
$toolsDir     = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir 'TapToucheJR.msi'

$packageArgs = @{
  packageName   = $packageName
  file          = $fileLocation
  fileType      = 'msi' #only one of these: exe, msi, msu
  silentArgs    = '/q'
  validExitCodes= @(0, 3010, 1605, 1614, 1641)
}

Install-ChocolateyInstallPackage @packageArgs